---
title: draftMessageEmpty
description: Empty draft
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: draftMessageEmpty  
[Back to constructors index](index.md)



Empty draft

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|date|[int](../types/int.md) | Optional|When was the draft last updated|



### Type: [DraftMessage](../types/DraftMessage.md)


### Example:

```php
$draftMessageEmpty = ['_' => 'draftMessageEmpty', 'date' => int];
```  


Or, if you're into Lua:

```lua
draftMessageEmpty={_='draftMessageEmpty', date=int}

```


